<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Book Reviews</title>
</head>
<body>
    <header>
        <p>My Book Reviews</p>
        <a href="#">Create a review</a>
    </header>
    <main>
        <div>
            <img src="https://mks.io/make-it-stick.jpg" alt="Make it stick book cover">
            <h2><a href="#"></a>make it stick</h2>

            <p class="rating">4 stars</p>
            <p class="author">by Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</p>
            <h3>Summary</h3>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Hic ipsam nisi quas nulla libero doloribus ex asperiores. Quo inventore aperiam repellendus soluta similique ipsum quas fugit possimus porro praesentium! Incidunt doloribus molestiae, sequi error, mollitia modi quam obcaecati eaque similique, vero at illum fuga alias cum! Voluptate atque a repudiandae.</p>

        </div>

        <div>
            <img src="https://mks.io/impractical-python-projects.jpg " alt="Impractical Python Projects Cover">
            <h2><a href="#"></a>Impractical Python Projects</h2>

            <p class="rating">4.5 stars</p>
            <p class="author">by Lee Vaughan</p>
            <h3>Summary</h3>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Hic ipsam nisi quas nulla libero doloribus ex asperiores. Quo inventore aperiam repellendus soluta similique ipsum quas fugit possimus porro praesentium! Incidunt doloribus molestiae, sequi error, mollitia modi quam obcaecati eaque similique, vero at illum fuga alias cum! Voluptate atque a repudiandae.</p>
        </div>
    </main>
</body>
</html>